<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Cantone di Sellières</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Cantone_di_Sellières"/>
<meta name="wx_page_id" content="641472"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Cantone di Sellières" id="wxsec1"><h1 class="pagetitle" id="wx1">Cantone di Sellières</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Francia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Francia.png" wx:page_id="756996" id="wx4"><img src="/wit/Immagine:Stub_Francia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx7">Francia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Cantone_di_Selli%C3%A8res&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">Il <b id="wx13">Cantone di Sellières</b> è un <a href="/wit/Cantone_francese" title="Cantone francese" wx:linktype="known" wx:pagename="Cantone_francese" wx:page_id="127859" id="wx14">cantone francese</a> dell'<a href="/wit/Arrondissement_di_Lons-le-Saunier" title="Arrondissement di Lons-le-Saunier" wx:linktype="known" wx:pagename="Arrondissement_di_Lons-le-Saunier" wx:page_id="539956" id="wx15">Arrondissement di Lons-le-Saunier</a>.</p>

<p id="wx16">Comprende i comuni di</p>

<ul id="wx17">
<li id="wx18"><a href="/wit/Br%C3%A9ry" title="Bréry" wx:linktype="known" wx:pagename="Bréry" wx:page_id="194518" id="wx19">Bréry</a></li>

<li id="wx20"><a href="/wit/La_Charme" title="La Charme" wx:linktype="known" wx:pagename="La_Charme" wx:page_id="254273" id="wx21">La Charme</a></li>

<li id="wx22"><a href="/wit/Darbonnay" title="Darbonnay" wx:linktype="known" wx:pagename="Darbonnay" wx:page_id="194632" id="wx23">Darbonnay</a></li>

<li id="wx24"><a href="/wit/Lombard_%28Giura%29" title="Lombard (Giura)" wx:linktype="known" wx:pagename="Lombard_(Giura)" wx:page_id="194733" id="wx25">Lombard</a></li>

<li id="wx26"><a href="/wit/Mantry" title="Mantry" wx:linktype="known" wx:pagename="Mantry" wx:page_id="194747" id="wx27">Mantry</a></li>

<li id="wx28"><a href="/wit/Monay" title="Monay" wx:linktype="known" wx:pagename="Monay" wx:page_id="194777" id="wx29">Monay</a></li>

<li id="wx30"><a href="/wit/Passenans" title="Passenans" wx:linktype="known" wx:pagename="Passenans" wx:page_id="194837" id="wx31">Passenans</a></li>

<li id="wx32"><a href="/wit/Saint-Lamain" title="Saint-Lamain" wx:linktype="known" wx:pagename="Saint-Lamain" wx:page_id="194908" id="wx33">Saint-Lamain</a></li>

<li id="wx34"><a href="/wit/Saint-Lothain" title="Saint-Lothain" wx:linktype="known" wx:pagename="Saint-Lothain" wx:page_id="194911" id="wx35">Saint-Lothain</a></li>

<li id="wx36"><a href="/wit/Selli%C3%A8res" title="Sellières" wx:linktype="known" wx:pagename="Sellières" wx:page_id="194931" id="wx37">Sellières</a></li>

<li id="wx38"><a href="/wit/Toulouse-le-Ch%C3%A2teau" title="Toulouse-le-Château" wx:linktype="known" wx:pagename="Toulouse-le-Château" wx:page_id="194954" id="wx39">Toulouse-le-Château</a></li>

<li id="wx40"><a href="/wit/Vers-sous-Selli%C3%A8res" title="Vers-sous-Sellières" wx:linktype="known" wx:pagename="Vers-sous-Sellières" wx:page_id="194973" id="wx41">Vers-sous-Sellières</a></li>

<li id="wx42"><a href="/wit/Villerserine" title="Villerserine" wx:linktype="known" wx:pagename="Villerserine" wx:page_id="194988" id="wx43">Villerserine</a></li>
</ul>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Cantone_di_Selli%C3%A8res" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx44">Categorie</a>: <span dir="ltr" id="wx45"><a href="/wit/Categoria:Stub_Francia" title="Categoria:Stub Francia" wx:linktype="known" wx:pagename="Categoria:Stub_Francia" wx:page_id="152953" id="wx46">Stub Francia</a></span> | <span dir="ltr" id="wx47"><a href="/wit/Categoria:Cantoni_del_dipartimento_del_Giura" title="Categoria:Cantoni del dipartimento del Giura" wx:linktype="known" wx:pagename="Categoria:Cantoni_del_dipartimento_del_Giura" wx:page_id="635845" id="wx48">Cantoni del dipartimento del Giura</a></span> | <span dir="ltr" id="wx49"><a href="/wit/Categoria:Cantoni_della_regione_della_Franca_Contea" title="Categoria:Cantoni della regione della Franca Contea" wx:linktype="known" wx:pagename="Categoria:Cantoni_della_regione_della_Franca_Contea" wx:page_id="580896" id="wx50">Cantoni della regione della Franca Contea</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Selli%C3%A8res_%28Kanton%29" class="external" wx:linktype="interwiki" wx:pagename="de:Sellières_(Kanton)" id="wx51">Deutsch</a> | <a href="http://fr.wikipedia.org/wiki/Canton_de_Selli%C3%A8res" class="external" wx:linktype="interwiki" wx:pagename="fr:Canton_de_Sellières" id="wx52">Français</a> | <a href="http://lb.wikipedia.org/wiki/Canton_de_Selli%C3%A8res" class="external" wx:linktype="interwiki" wx:pagename="lb:Canton_de_Sellières" id="wx53">Lëtzebuergesch</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx54">Francia</p>
</wx:argument></wx:templatearguments>
</html>
